.slider{
    height: 1012px;
}
.contant-area{
    padding:50px 0 0 20px !important;
}
.courses-title{
    float: left;
    padding-left: 15px;
}
.courses-title h1{
    color: #fff;
    font-size: 30px;
    font-family: open sans;
    font-weight: normal;
}
.courses-title small{
    color: #fff;
    font-size: 17px;
    font-family: open sans;
    font-style: italic;
}
.header-button{
    float: right;
    margin: 28px;
}
.header-button ul{}
.header-button ul li{
    color: #595959 !important;
    font-size: 15px;
    display: inline-block;
}
.header-button button{
    background: none repeat scroll 0 0 #c91d82;
    border: medium none;
    border-radius: 15px;
    color: #fff;
    height: 25px;
    width: 115px;
    margin-left: 5px;
}
.courses-menu{
    background: none repeat scroll 0 0 #2d2d2d;
    border-radius: 5px 5px 0 0;
    margin: 64px 20px 0 15px;
    padding: 2px 0 0 20px;
}
.ref{
    width: 65px;
}
.ref ul{}
.ref ul li{
    color: #fff;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
    list-style: none;
    padding-top: 24px;
}
.co-title{
    margin-top: -715px;
    padding-left: 165px;
}
.co-title ul{}
.co-title ul li{
    color: #fff;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
    list-style: none;
    padding-top: 24px;
}
.quilification{
    margin-top: -715px;
    overflow: hidden;
    padding-left: 540px;
}
.quilification ul{}
.quilification ul li{
    color: #fff;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
    list-style: none;
    padding-top: 24px;
}
.co-edit{
    margin-top: -715px;
    padding: 46px 0 42px 735px;
}
.co-edit ul{}
.co-edit ul li{
    color: #fff;
    font-family: open sans;
    font-size: 14px;
    font-weight: normal;
    list-style: none;
    padding-top: 24px;
}
.footer-button{
    float: right;
    margin: 20px 28px 0;
}
.footer-button ul{}
.footer-button ul li{
    color: #fff;
    font-size: 15px;
    display: inline-block;
}
.footer-button button{
    background: none repeat scroll 0 0 #c91d82;
    border: medium none;
    border-radius: 15px;
    color: #fff;
    height: 25px;
    width: 115px;
    margin-left: 5px;
}
.{}
